@for (note of draggedNotes; track note) {
  <div class="dragged-note flex-column">
    <div class="m-l-20 flex-row">
      ({{ getNoteKindLabel(note) | translate }})&nbsp;<span
        class="header-collapsed-rich-text"
        [innerHTML]="note.noteContent"
      ></span>
    </div>
  </div>
}
